@charset "utf-8";

header nav ul li.m5 a{
	color:#004025;
	}
header nav ul li.m5:after{
	display:block;
	}
#header2 nav ul li.m5 a{
	background-color:#004025;
	}

#index1{
	padding:0 70px;
	max-width:1140px;
	margin:0 auto;
	}
#index1 table{
	border-top:1px solid #000;
	margin-top:100px;
	width:100%;
	}
#index1 table th{
	border-bottom:1px solid #000;
	font-size:16px;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	padding:35px 0px 35px 70px;
	width:220px;
	line-height:1.9;
	}
#index1 table td{
	border-bottom:1px solid #000;
	font-size:16px;
	font-weight:400;
	text-align:left;
	vertical-align:middle;
	padding:35px 0px 35px 0px;
	line-height:1.9;
	}
#index1 table td ul li{
	list-style-type:disc;
	margin:10px 0 0 20px;
	font-size:16px;
	font-weight:400;
	line-height:1.6;
	}
#index1 table td ul li:first-of-type{
	margin-top:5px;
	}
#index1 table strong{
	font-size:16px;
	font-weight:400;
	width:190px;
	display:inline-block;
	}
#index1 h2{
	margin:170px 0 -40px 0;
	}
@media screen and (max-width:900px){
#index1{
	padding:0 7%;
	}
#index1 table{
	margin-top:60px;
	}
#index1 table th{
	display:block;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	border-bottom:0;
	vertical-align:top;
	padding:25px 0px 0px 5%;
	line-height:1.7;
	font-size:17px;
	}
#index1 table td{
	display:block;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	vertical-align:top;
	padding:5px 0px 25px 5%;
	line-height:1.7;
	}
#index1 table td ul li{
	margin:6px 0 0 20px;
	line-height:1.5;
	}
#index1 table strong{
	width:120px;
	}
#index1 h2{
	margin:100px 0 -30px 0;
	}
}